disk_device: /dev/sdc

filesystems:
  - number: 2
    type: ext4
    mount_point: /
    options: defaults
    dump: 1
    passno: 1
    label: lfs-root
  - number: 1
    type: ext2
    options: defaults
    mount_point: /boot
    label: lfs-boot
  - number: 3
    type: swap
    mount_point: swap
    options: pri=1
    label: lfs-swap
